Subject: GA-DIGEST V1 #1645
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Tuesday, March 25 2003           Volume 01 : Number 1645

----------------------------------------------------------------------

Date: Tue, 25 Mar 2003 01:02:46 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Rio is one of Las Vegas´ hottest entertainment destinations

Jim and all former DNSO GA members,

  Indeed Harrahs in Rio is a very swank destination.

  Yesterday, two of our members arrived in Rio one is staying at
Harrahs for the ICANN meeting.  Future brief reports from them
I will be forewarding for those here that are interested.

  I wonder if Ed Gerck will be in attendance?

Jim Fleming wrote:

> http://www.harrahs.com/our_casinos/rlv/location_home.html
> Rio is one of Las Vegas´ hottest entertainment destinations
> ====
>
> Where are all of the DNS meetings being held ?
>
>   ------------------------------------------------------------------------
>
>                      Name: Harrahs.jpg
>    Harrahs.jpg       Type: JPEG Image (image/jpeg)
>                  Encoding: base64

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 24 Mar 2003 23:43:54 -0800
From: [email-masked]
Subject: Re: [ga] New TLD White Paper released

I Can answer your questions easily.
Because i have great respect for their systems and process.
We believe in country integrity and politeness.
It really does not get more complicated.
Respect for human dignity and the use of the Internet for beneficial purposes
is all I propose.

Yes I have hung out in Melbourne and points beyond for some time. Yes I have
hit roos and played with Abos. I forget the name of the big rock we hiked
around for days.
I can play with a bully whip and find water in the Outback.My nose was broken
in a silly "tavern" but the other man suffered a broken arm in the Larrimah
area of the Northern Territory.  I still am not familiar enough with vegetation
there to live alone.
These concepts however have nothing to do with my concept.

AU was held in general by a crony of JP and has substantially been transferred
to a national group.
Canada was held in derilicti and is now progressing after change, Mexico is
ready for change and Vietnam is going to take off like a whirlwind for the
benefit of the country.

Inside/outside - marketing is education and education is marketing are
hallmarks in these endeavours.

Eric

Steven Heath wrote:

> [email-masked] wrote:
> >
> > > > And if all that is a contradictory mess - we look to the
> > course and conduct
> > > > between the parties
> > >
> > > Very good.  Now, take a hypothetical:
> > >
> > > Let's say that Country X does not control the corresponding
> > ccTLD in a zone
> > > file under the control of a private party who owns a root
> > server not located
> > > in Country X.  Let's say that Country X never has had
> > control of that ccTLD.
> > > As between Country X and the root server operator, the
> > course of dealing and
> > > conduct of the parties is pretty well established - i.e.
> > the ccTLD does not
> > > belong to Country X.
> > >
> >
> > Darn conundrum. When this "hypothetical" occurs ( .AU ) then
> > we see the results.
> > It is called redelegation.
>
> Really? OK, I know that some people get confused with country A and country
> X talk so lets use .au to compare to John Berryhill's hypothetical outline.
>
> Lets see, did .au reside in Australia?
>
> Yes... ok, that's different than Johns outline
>
> OK, was .au run by a resident of Australia?
>
> Yes... ok, that's different than Johns outline
>
> Hmm, ok, was the .au name servers etc located in country?
>
> Yes... ok, that's different than Johns outline
>
> OK Eric, can you please explain, using well written English, why you cited
> .au as an example of Johns hypothetical case?
>
> Steven Heath
> .nz news & views
> www.news.org.nz
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 25 Mar 2003 10:50:44 +0100
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: RE: [ga] New TLD White Paper released

On 22:01 24/03/03, Michael Froomkin - U.Miami School of Law said:
>I, of course, argued that no such right exists.  For it to exist it must
>have a source.  The name is a convenience created by a private standards
>body and used on a private network.  How could it become a subject of
>public international law?  No one has ever been able to explain this to me
>except to say they think it would be a nice result.  But to be legal it
>has to have a legal mechanism.  What is it?

Dear Michael, Rodrigo,
right is funded on the right of the source. Again, the ISO 3166 3 letters 
codes compliant root names have been created and used under the ITU rules, 
by the agreement of the State agencies in charge: FCC, European monopolies, 
Ministries and regulation authrorities of other countries. The ARPA root 
name (currently the "root") has been agreed into that system, under the 
authority delegated by these legal agencies. This founds the right.

Under the ARPA namespace, some TLDs have been accepted for tunelling, 
transit and conversion to other naming, numbering systems. The ISO 3166 2 
letters codes compliant ccTLD names have been accepted to tunnel TCP/IP 
traffic (over X.25 itself in moste the cases over Tymnet), as they were 
accepted for other tunnelling services (Telex).

These ccTLDs have been accepted as a technial convenience to the local 
internet user communities (LIC). They have no international legitimity per 
se, but the LICs have a moral legitimity within the Internet. It is spelled 
out in their creating document (RFC 920, which in turn found ICANN - cf. 
ICP-3). RFC 920 gives NO authority to the IANA over them (while it claims 
authority over com, net, etc: these are internal to internet but confusing 
outside - no ISO document on com, net, etc. as there is X.121 and ISO 3166).

Obviously each State has the authority of its own law to organize the ccTLD 
local community.

Summary:
- - the origin of the namespace gives full authority to States over three 
letters ISO 3166 TLDs.
- - the IANA has acknowlegded the full authority of the local user 
communities over two letters ISO 3166 ccTLDs
- - States may decide locally to organize their LIC the way they want, but 
most users would consider it as civil rights violation.
- - nations are not involved in any of this. Except that there is obviously a 
desire of ICANN to revive and impose its failed contract strategy in 
standardizing national ways through an international understanding (the 
ccSO membersghip). The rational being that without a global constable, the 
international users are not protected outside of their LIC.

jfc

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 25 Mar 2003 20:30:04 +0800
From: Ramesh Kumar Nadarajah <[email-masked]>
Subject: Re: [ga] New TLD White Paper released

- --------------070408000809010804020200
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 8bit

Question for the professionals: Does it make a difference that the ccTLD 
community, ICANN and the GAC operate based on the principle stated in 
RFC 1591 which  says:

"These designated authorities /(i.e. the ccTLD manager)/ are trustees for
the delegated domain, and have a duty to serve the community.

The designated manager is the trustee of the top-level domain for
both the nation, in the case of a country code, and the global
Internet community."

If they are trustees, the beneficiaries appear to be the nation (state?) 
for a ccTLD. Equitable ownership?

Regards,

- - ramesh -

Michael Froomkin - U.Miami School of Law wrote:

>I am afraid you are confusing national law and international law (and
>international public law with international private law). What you have
>written is (sort of, in a very basic and oversimplified fashion) the rule
>for national law. But national law does not (much) extend beyond the
>state's borders.
>
>Public International law is quite different.  Simplifying, the sources of
>international are broadly considered to be those found in Article 38 of
>the statute of the international court of justice (cf.
>http://www.un.org/Overview/Statute/chapter2.html), to wit:
>
><blockquote>
>
>a. international conventions, whether general or particular, establishing
>rules expressly recognized by the contesting states;
>
>b. international custom, as evidence of a general practice accepted as
>law;
>
>c. the general principles of law recognized by civilized nations;
>
>d. subject to the provisions of Article 59, judicial decisions and the
>teachings of the most highly qualified publicists of the various nations,
>as subsidiary means for the determination of rules of law.
>
></blockquote>
>
>I cannot prove to you a negative, but I have searched high and low -- I am
>writing an article about this very issue -- and it is my contention to you
>that not a single one of these four sources exists to support the
>proposition that a state "owns" the ccTLD whose TLD is identical to the
>ISO country code associated with that state as a matter of public
>international law. [It cannot be international private law as there is
>neither treaty nor contract to support this claim.] Note, in this context,
>that the ISO is itself a private body.  If the matter is so obvious,
>surely someone could come up with a citation prior to the GAC's
>declaration that this rule was already a fact?
>
>Of course, a state that does not already control its cognate ccTLD could
>apply its national rules to take the ccTLD from its domiciliary [since the
>delegee of the ccTLD must be resident]. In the absence of some principle
>of public international law lodging the ownership of the ccTLD in the
>state a priori, the state must do this act in conformity with its own
>rules: in some places that means it can expropriate at will, in others it
>could threaten to torture the delegee, but in still others it may have to
>follow due process and/or offer compensation.
>
>The significance of the debate we are having is that, were it the case
>that there were an existing rule of public international law which stated
>that ownership of the ccTLD was (always?) (inalienable?) vested in the
>state, even a civilized state would not need to observe domestic due
>process, and would never need to provide compensation, but could simply
>take the ccTLD directly.
>
>There are indeed rights here, but they are rights that sound in
>international private law: the rights of the ccTLD delegate to the quiet
>enjoyment of his agreement with IANA during good behavior without
>interference from outsiders to the relationship.
>
>I hope this has helped you understand why you have used false premises to
>reason to an incorrect conclusion.
>
>On Mon, 24 Mar 2003 [email-masked] wrote:
>
>  
>
>>Professor Froomkin et al,
>>
>>In law it is my limited understanding that we follow the authority as such;
>>1. Written statute;
>>2. Precedence
>>3. Contract
>>    
>>
>
>  
>
>>And if all that is a contradictory mess - we look to the course and
>>conduct between the parties and the custom and practice of the trade
>>to determine the rules applied in an IRAC (issue, rule, application
>>and conclusion) manner.
>>    
>>
>
>  
>
>>Of course I am not a lawyer although I have practised and taught in
>>the past, it would seem that applying these principals would lead us
>>to the conclusion, barring well based legal argument to the contrary,
>>that these are matters of sovereignty. If you have any of the
>>foregoing that is contrary, I would be most interested. It is poor to
>>argue that a void of law leads to a void of rights.
>>
>>Eric
>>
>>"Michael Froomkin - U.Miami School of Law" wrote:
>>
>>    
>>
>>>I, of course, argued that no such right exists.  For it to exist it must
>>>have a source.  The name is a convenience created by a private standards
>>>body and used on a private network.  How could it become a subject of
>>>public international law?  No one has ever been able to explain this to me
>>>except to say they think it would be a nice result.  But to be legal it
>>>has to have a legal mechanism.  What is it?
>>>
>>>On Mon, 24 Mar 2003, Rodrigo  Orenday Serrato wrote:
>>>
>>>      
>>>
>>>>What about the right of a nation over the ccTLD that corresponds to it
>>>>(provided that the ccTLD in question in fact corresponds to a nation-state).
>>>>
>>>>As Prfr. Froomkin put it in one of his papers (please note that this is not
>>>>an exact quote), sovereign nations may come to hold the position that
>>>>control over the ccTLD assigned to them is an "appurtenance" of their
>>>>sovereignty. Spain and Colombia have, for example.
>>>>
>>>>I do beleive that the right of sovereign nations, and other subjects of
>>>>public international law, to control their ccTLD should be acknowledged.
>>>>
>>>>
>>>>Atentamente, Regards
>>>>Rodrigo Orenday Serratos
>>>>
>>>>
>>>>-----Mensaje original-----
>>>>De: [email-masked] [mailto:[email-masked]]En nombre de Eric
>>>>Dierker
>>>>Enviado el: Sábado, 22 de Marzo de 2003 06:24 PM
>>>>Para: [email-masked]
>>>>CC: [email-masked]; [email-masked]; [email-masked]
>>>>Asunto: Re: [ga] New TLD White Paper released
>>>>
>>>>
>>>>I can show you!  Try,  it.com.vn
>>>>I do not buy into the TLD garbage but I buy into ccTLD market.
>>>>We must back it up with secondary market contributers.
>>>>e
>>>>        
>>>>
>>>>>At 04:08 20/03/03, [email-masked] wrote:
>>>>>          
>>>>>
>>>>>>Please show me only one case where your sole rights in a TLD was
>>>>>>acknowledged.
>>>>>>            
>>>>>>
>>>>>No one has right in an TLD, as no one as right into a nation.
>>>>>Exept to some extend its registrants.
>>>>>
>>>>>That ICANN has accepted an absurd economical model
>>>>>where people buy their own name or lose them, does not
>>>>>change anything to this.
>>>>>
>>>>>Please eread RFC 920 and 1591.
>>>>>jfc
>>>>>
>>>>>
>>>>>--
>>>>>This message was passed to you via the [email-masked] list.
>>>>>Send mail to [email-masked] to unsubscribe
>>>>>("unsubscribe ga" in the body of the message).
>>>>>Archives at http://www.dnso.org/archives.html
>>>>>          
>>>>>
>>>>--
>>>>This message was passed to you via the [email-masked] list.
>>>>Send mail to [email-masked] to unsubscribe
>>>>("unsubscribe ga" in the body of the message).
>>>>Archives at http://www.dnso.org/archives.html
>>>>
>>>>--
>>>>This message was passed to you via the [email-masked] list.
>>>>Send mail to [email-masked] to unsubscribe
>>>>("unsubscribe ga" in the body of the message).
>>>>Archives at http://www.dnso.org/archives.html
>>>>
>>>>
>>>>        
>>>>
>>>--
>>>                Please visit http://www.icannwatch.org
>>>A. Michael Froomkin   |    Professor of Law    |   [email-masked]
>>>U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
>>>+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
>>>                        -->It's warm here.<--
>>>      
>>>
>>    
>>
>
>  
>

- --------------070408000809010804020200
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html;charset=ISO-8859-1">
  <title></title>
</head>
<body>
<br>
Question for the professionals: Does it make a difference that the ccTLD
community, ICANN and the GAC operate based on the principle stated in RFC
1591 which&nbsp; says:
<pre>"These designated authorities <i>(i.e. the ccTLD manager)</i> are trustees for
the delegated domain, and have a duty to serve the community.

The designated manager is the trustee of the top-level domain for
both the nation, in the case of a country code, and the global
Internet community."</pre>
If they are trustees, the beneficiaries appear to be the nation (state?)
for a ccTLD. Equitable ownership?<br>
<br>
Regards,<br>
<br>
- - ramesh -<br>
<br>
<br>
Michael Froomkin - U.Miami School of Law wrote:<br>
<blockquote type="cite"
 cite="[email-masked]">
  <pre wrap="">I am afraid you are confusing national law and international law (and
international public law with international private law). What you have
written is (sort of, in a very basic and oversimplified fashion) the rule
for national law. But national law does not (much) extend beyond the
state's borders.

Public International law is quite different.  Simplifying, the sources of
international are broadly considered to be those found in Article 38 of
the statute of the international court of justice (cf.
<a class="moz-txt-link-freetext" href="http://www.un.org/Overview/Statute/chapter2.html">http://www.un.org/Overview/Statute/chapter2.html</a>), to wit:

&lt;blockquote&gt;

a. international conventions, whether general or particular, establishing
rules expressly recognized by the contesting states;

b. international custom, as evidence of a general practice accepted as
law;

c. the general principles of law recognized by civilized nations;

d. subject to the provisions of Article 59, judicial decisions and the
teachings of the most highly qualified publicists of the various nations,
as subsidiary means for the determination of rules of law.

&lt;/blockquote&gt;

I cannot prove to you a negative, but I have searched high and low -- I am
writing an article about this very issue -- and it is my contention to you
that not a single one of these four sources exists to support the
proposition that a state "owns" the ccTLD whose TLD is identical to the
ISO country code associated with that state as a matter of public
international law. [It cannot be international private law as there is
neither treaty nor contract to support this claim.] Note, in this context,
that the ISO is itself a private body.  If the matter is so obvious,
surely someone could come up with a citation prior to the GAC's
declaration that this rule was already a fact?

Of course, a state that does not already control its cognate ccTLD could
apply its national rules to take the ccTLD from its domiciliary [since the
delegee of the ccTLD must be resident]. In the absence of some principle
of public international law lodging the ownership of the ccTLD in the
state a priori, the state must do this act in conformity with its own
rules: in some places that means it can expropriate at will, in others it
could threaten to torture the delegee, but in still others it may have to
follow due process and/or offer compensation.

The significance of the debate we are having is that, were it the case
that there were an existing rule of public international law which stated
that ownership of the ccTLD was (always?) (inalienable?) vested in the
state, even a civilized state would not need to observe domestic due
process, and would never need to provide compensation, but could simply
take the ccTLD directly.

There are indeed rights here, but they are rights that sound in
international private law: the rights of the ccTLD delegate to the quiet
enjoyment of his agreement with IANA during good behavior without
interference from outsiders to the relationship.

I hope this has helped you understand why you have used false premises to
reason to an incorrect conclusion.

On Mon, 24 Mar 2003 <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> wrote:

  </pre>
  <blockquote type="cite">
    <pre wrap="">Professor Froomkin et al,

In law it is my limited understanding that we follow the authority as such;
1. Written statute;
2. Precedence
3. Contract
    </pre>
  </blockquote>
  <pre wrap=""><!---->
  </pre>
  <blockquote type="cite">
    <pre wrap="">And if all that is a contradictory mess - we look to the course and
conduct between the parties and the custom and practice of the trade
to determine the rules applied in an IRAC (issue, rule, application
and conclusion) manner.
    </pre>
  </blockquote>
  <pre wrap=""><!---->
  </pre>
  <blockquote type="cite">
    <pre wrap="">Of course I am not a lawyer although I have practised and taught in
the past, it would seem that applying these principals would lead us
to the conclusion, barring well based legal argument to the contrary,
that these are matters of sovereignty. If you have any of the
foregoing that is contrary, I would be most interested. It is poor to
argue that a void of law leads to a void of rights.

Eric

"Michael Froomkin - U.Miami School of Law" wrote:

    </pre>
    <blockquote type="cite">
      <pre wrap="">I, of course, argued that no such right exists.  For it to exist it must
have a source.  The name is a convenience created by a private standards
body and used on a private network.  How could it become a subject of
public international law?  No one has ever been able to explain this to me
except to say they think it would be a nice result.  But to be legal it
has to have a legal mechanism.  What is it?

On Mon, 24 Mar 2003, Rodrigo  Orenday Serrato wrote:

      </pre>
      <blockquote type="cite">
        <pre wrap="">What about the right of a nation over the ccTLD that corresponds to it
(provided that the ccTLD in question in fact corresponds to a nation-state).

As Prfr. Froomkin put it in one of his papers (please note that this is not
an exact quote), sovereign nations may come to hold the position that
control over the ccTLD assigned to them is an "appurtenance" of their
sovereignty. Spain and Colombia have, for example.

I do beleive that the right of sovereign nations, and other subjects of
public international law, to control their ccTLD should be acknowledged.

Atentamente, Regards
Rodrigo Orenday Serratos

- -----Mensaje original-----
De: <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> [<a class="moz-txt-link-freetext" href="mailto:[email-masked]">mailto:[email-masked]</a>]En nombre de Eric
Dierker
Enviado el: S&aacute;bado, 22 de Marzo de 2003 06:24 PM
Para: <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>
CC: <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>; <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>; <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>
Asunto: Re: [ga] New TLD White Paper released

I can show you!  Try,  it.com.vn
I do not buy into the TLD garbage but I buy into ccTLD market.
We must back it up with secondary market contributers.
e
        </pre>
        <blockquote type="cite">
          <pre wrap="">At 04:08 20/03/03, <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> wrote:
          </pre>
          <blockquote type="cite">
            <pre wrap="">Please show me only one case where your sole rights in a TLD was
acknowledged.
            </pre>
          </blockquote>
          <pre wrap="">No one has right in an TLD, as no one as right into a nation.
Exept to some extend its registrants.

That ICANN has accepted an absurd economical model
where people buy their own name or lose them, does not
change anything to this.

Please eread RFC 920 and 1591.
jfc

- --
This message was passed to you via the <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> list.
Send mail to <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at <a class="moz-txt-link-freetext" href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a>
          </pre>
        </blockquote>
        <pre wrap="">
- --
This message was passed to you via the <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> list.
Send mail to <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at <a class="moz-txt-link-freetext" href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a>

- --
This message was passed to you via the <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> list.
Send mail to <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at <a class="moz-txt-link-freetext" href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a>

        </pre>
      </blockquote>
      <pre wrap="">--
                Please visit <a class="moz-txt-link-freetext" href="http://www.icannwatch.org">http://www.icannwatch.org</a>
A. Michael Froomkin   |    Professor of Law    |   <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  <a class="moz-txt-link-freetext" href="http://www.law.tm">http://www.law.tm</a>
                        --&gt;It's warm here.&lt;--
      </pre>
    </blockquote>
    <pre wrap="">
    </pre>
  </blockquote>
  <pre wrap=""><!---->
  </pre>
</blockquote>
<br>
</body>
</html>

- --------------070408000809010804020200--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 25 Mar 2003 07:20:37 -0600
From: "Jim Fleming" <[email-masked]>
Subject: [ga] "Does it make a difference that the ccTLD community..." ???

"Does it make a difference that the ccTLD community..." ???

====

Can you first provide a **complete list** of the TLDs in the so-called "ccTLD community" ?

2-Letter TLDs do not imply ccTLD, they may imply Valuable TLDs, but not so-called ccTLDs.

If the U.S. Government decides to remove .FR and .DE from their root servers, there is little anyone can do about it...and, that
does not remove .FR and .DE from the name space...because modern DNS software does not use ANY root servers...people would be fools
to be tied to a single point of control and failure...

As for the Top 2,048 TLDs...Americans can self-select (via free market selections) which TLDs they prefer...they have the bandwidth
and the new services are tied to having a lot of bandwidth and the rest of the world will not be at that table...the laws of physics
can not be changed...bits only move so fast from one place to another...take for example the RIO situation...you could have 400+
people in meatspace going to the wrong RIO to meet...and they have no bandwidth to be reconnected via the InterNAT...they are being
positioned further and further from the big island with .NET as the center...some of the so-called ccTLDs will of course disappear
into the ocean...literally...

- ----- Original Message -----
From: Ramesh Kumar Nadarajah
To: Michael Froomkin - U.Miami School of Law
Cc: [email-masked] ; Rodrigo Orenday Serrato ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked]
Sent: Tuesday, March 25, 2003 6:30 AM
Subject: Re: [ga] New TLD White Paper released

Question for the professionals: Does it make a difference that the ccTLD community, ICANN and the GAC operate based on the principle
stated in RFC 1591 which  says:
"These designated authorities (i.e. the ccTLD manager) are trustees for
the delegated domain, and have a duty to serve the community.

The designated manager is the trustee of the top-level domain for
both the nation, in the case of a country code, and the global
Internet community."
If they are trustees, the beneficiaries appear to be the nation (state?) for a ccTLD. Equitable ownership?

Regards,

- - ramesh -

Michael Froomkin - U.Miami School of Law wrote:

I am afraid you are confusing national law and international law (and
international public law with international private law). What you have
written is (sort of, in a very basic and oversimplified fashion) the rule
for national law. But national law does not (much) extend beyond the
state's borders.

Public International law is quite different.  Simplifying, the sources of
international are broadly considered to be those found in Article 38 of
the statute of the international court of justice (cf.
http://www.un.org/Overview/Statute/chapter2.html), to wit:

<blockquote>

a. international conventions, whether general or particular, establishing
rules expressly recognized by the contesting states;

b. international custom, as evidence of a general practice accepted as
law;

c. the general principles of law recognized by civilized nations;

d. subject to the provisions of Article 59, judicial decisions and the
teachings of the most highly qualified publicists of the various nations,
as subsidiary means for the determination of rules of law.

</blockquote>

I cannot prove to you a negative, but I have searched high and low -- I am
writing an article about this very issue -- and it is my contention to you
that not a single one of these four sources exists to support the
proposition that a state "owns" the ccTLD whose TLD is identical to the
ISO country code associated with that state as a matter of public
international law. [It cannot be international private law as there is
neither treaty nor contract to support this claim.] Note, in this context,
that the ISO is itself a private body.  If the matter is so obvious,
surely someone could come up with a citation prior to the GAC's
declaration that this rule was already a fact?

Of course, a state that does not already control its cognate ccTLD could
apply its national rules to take the ccTLD from its domiciliary [since the
delegee of the ccTLD must be resident]. In the absence of some principle
of public international law lodging the ownership of the ccTLD in the
state a priori, the state must do this act in conformity with its own
rules: in some places that means it can expropriate at will, in others it
could threaten to torture the delegee, but in still others it may have to
follow due process and/or offer compensation.

The significance of the debate we are having is that, were it the case
that there were an existing rule of public international law which stated
that ownership of the ccTLD was (always?) (inalienable?) vested in the
state, even a civilized state would not need to observe domestic due
process, and would never need to provide compensation, but could simply
take the ccTLD directly.

There are indeed rights here, but they are rights that sound in
international private law: the rights of the ccTLD delegate to the quiet
enjoyment of his agreement with IANA during good behavior without
interference from outsiders to the relationship.

I hope this has helped you understand why you have used false premises to
reason to an incorrect conclusion.

On Mon, 24 Mar 2003 [email-masked] wrote:

Professor Froomkin et al,

In law it is my limited understanding that we follow the authority as such;
1. Written statute;
2. Precedence
3. Contract

And if all that is a contradictory mess - we look to the course and
conduct between the parties and the custom and practice of the trade
to determine the rules applied in an IRAC (issue, rule, application
and conclusion) manner.

Of course I am not a lawyer although I have practised and taught in
the past, it would seem that applying these principals would lead us
to the conclusion, barring well based legal argument to the contrary,
that these are matters of sovereignty. If you have any of the
foregoing that is contrary, I would be most interested. It is poor to
argue that a void of law leads to a void of rights.

Eric

"Michael Froomkin - U.Miami School of Law" wrote:

I, of course, argued that no such right exists.  For it to exist it must
have a source.  The name is a convenience created by a private standards
body and used on a private network.  How could it become a subject of
public international law?  No one has ever been able to explain this to me
except to say they think it would be a nice result.  But to be legal it
has to have a legal mechanism.  What is it?

On Mon, 24 Mar 2003, Rodrigo  Orenday Serrato wrote:

What about the right of a nation over the ccTLD that corresponds to it
(provided that the ccTLD in question in fact corresponds to a nation-state).

As Prfr. Froomkin put it in one of his papers (please note that this is not
an exact quote), sovereign nations may come to hold the position that
control over the ccTLD assigned to them is an "appurtenance" of their
sovereignty. Spain and Colombia have, for example.

I do beleive that the right of sovereign nations, and other subjects of
public international law, to control their ccTLD should be acknowledged.

Atentamente, Regards
Rodrigo Orenday Serratos

- -----Mensaje original-----
De: [email-masked] [mailto:[email-masked]]En nombre de Eric
Dierker
Enviado el: Sábado, 22 de Marzo de 2003 06:24 PM
Para: [email-masked]
CC: [email-masked]; [email-masked]; [email-masked]
Asunto: Re: [ga] New TLD White Paper released

I can show you!  Try,  it.com.vn
I do not buy into the TLD garbage but I buy into ccTLD market.
We must back it up with secondary market contributers.
e

At 04:08 20/03/03, [email-masked] wrote:

Please show me only one case where your sole rights in a TLD was
acknowledged.

No one has right in an TLD, as no one as right into a nation.
Exept to some extend its registrants.

That ICANN has accepted an absurd economical model
where people buy their own name or lose them, does not
change anything to this.

Please eread RFC 920 and 1591.
jfc

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
                Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                        -->It's warm here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 25 Mar 2003 07:26:40 -0600
From: "Jim Fleming" <[email-masked]>
Subject: [ga] 0:152     CASINO...Re: [ga] Rio is one of Las Vegas´ hottest entertainment destinations

Are you talking about the RIO in North America ?....as in http://www.RIO.casino ?

http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt
0:152     CASINO

- ----- Original Message -----
From: "Jeff Williams" <[email-masked]>
To: "Jim Fleming" <[email-masked]>
Cc: <[email-masked]>; "Ed Gerck" <[email-masked]>
Sent: Tuesday, March 25, 2003 3:02 AM
Subject: Re: [ga] Rio is one of Las Vegas´ hottest entertainment destinations

> Jim and all former DNSO GA members,
>
>   Indeed Harrahs in Rio is a very swank destination.
>
>   Yesterday, two of our members arrived in Rio one is staying at
> Harrahs for the ICANN meeting.  Future brief reports from them
> I will be forewarding for those here that are interested.
>
>   I wonder if Ed Gerck will be in attendance?
>
> Jim Fleming wrote:
>
> > http://www.harrahs.com/our_casinos/rlv/location_home.html
> > Rio is one of Las Vegas´ hottest entertainment destinations
> > ====
> >
> > Where are all of the DNS meetings being held ?
> >
> >   ------------------------------------------------------------------------
> >
> >                      Name: Harrahs.jpg
> >    Harrahs.jpg       Type: JPEG Image (image/jpeg)
> >                  Encoding: base64
>
> Regards,
>
> --
> Jeffrey A. Williams
> Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
> ================================================================
> CEO/DIR. Internet Network Eng. SR. Eng. Network data security
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number: 214-244-4827 or 214-244-3801
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1645
*************************